<?xml version="1.0"?>
<opencv_storage>
<cascade>
  <stageType>BOOST</stageType>
  <featureType>HAAR</featureType>
  <height>40</height>
  <width>80</width>
  <stageParams>
    <boostType>GAB</boostType>
    <minHitRate>9.9900001287460327e-01</minHitRate>
    <maxFalseAlarm>5.0000000000000000e-01</maxFalseAlarm>
    <weightTrimRate>9.4999999999999996e-01</weightTrimRate>
    <maxDepth>1</maxDepth>
    <maxWeakCount>100</maxWeakCount></stageParams>
  <featureParams>
    <maxCatCount>0</maxCatCount>
    <featSize>1</featSize>
    <mode>ALL</mode></featureParams>
  <stageNum>10</stageNum>
  <stages>
    <!-- stage 0 -->
    <_>
      <maxWeakCount>7</maxWeakCount>
      <stageThreshold>-1.2734379768371582e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 53 -2.8937304159626365e-04</internalNodes>
          <leafValues>
            5.4069769382476807e-01 -5.5128204822540283e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 64 -1.6822658479213715e-02</internalNodes>
          <leafValues>
            7.3358452320098877e-01 -3.7469974160194397e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 27 -2.4771904572844505e-03</internalNodes>
          <leafValues>
            6.9783496856689453e-01 -3.2327476143836975e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 3 -2.2536315023899078e-02</internalNodes>
          <leafValues>
            8.1743657588958740e-01 -3.6872893571853638e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 11 2.4353538174182177e-03</internalNodes>
          <leafValues>
            -2.7182224392890930e-01 8.4547883272171021e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 34 1.6840528696775436e-03</internalNodes>
          <leafValues>
            -2.8778526186943054e-01 7.3166275024414062e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 73 -5.8516105636954308e-03</internalNodes>
          <leafValues>
            7.4553567171096802e-01 -2.8201049566268921e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 1 -->
    <_>
      <maxWeakCount>6</maxWeakCount>
      <stageThreshold>-1.1223670244216919e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 48 6.0082424897700548e-04</internalNodes>
          <leafValues>
            -5.1412427425384521e-01 5.9133124351501465e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 59 2.5652579497545958e-03</internalNodes>
          <leafValues>
            -3.2656535506248474e-01 7.5683110952377319e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 26 -2.6513151824474335e-02</internalNodes>
          <leafValues>
            5.1695084571838379e-01 -4.7935009002685547e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 35 -5.1078153774142265e-03</internalNodes>
          <leafValues>
            7.9313164949417114e-01 -2.7589404582977295e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 13 -1.1207427829504013e-02</internalNodes>
          <leafValues>
            6.4139276742935181e-01 -3.5340428352355957e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 49 6.4976268913596869e-04</internalNodes>
          <leafValues>
            -2.5642535090446472e-01 8.4014421701431274e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 2 -->
    <_>
      <maxWeakCount>6</maxWeakCount>
      <stageThreshold>-4.2893099784851074e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 46 -6.1464412137866020e-03</internalNodes>
          <leafValues>
            -7.3076921701431274e-01 4.4444444775581360e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 66 -4.1666619479656219e-02</internalNodes>
          <leafValues>
            9.2005294561386108e-01 -2.9643392562866211e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 19 -2.6019681245088577e-02</internalNodes>
          <leafValues>
            9.6301013231277466e-01 -1.7198699712753296e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 82 2.4633706198073924e-04</internalNodes>
          <leafValues>
            3.0871352553367615e-01 -7.3371100425720215e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 1 5.0742510706186295e-02</internalNodes>
          <leafValues>
            -3.3308032155036926e-01 7.0490795373916626e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 68 3.6543197929859161e-02</internalNodes>
          <leafValues>
            -3.0533665418624878e-01 7.9462593793869019e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 3 -->
    <_>
      <maxWeakCount>6</maxWeakCount>
      <stageThreshold>-6.3942265510559082e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 63 7.4058724567294121e-04</internalNodes>
          <leafValues>
            -4.5833334326744080e-01 6.1038959026336670e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 80 -2.0268303342163563e-03</internalNodes>
          <leafValues>
            7.7679765224456787e-01 -2.8604805469512939e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 67 5.2822002908214927e-04</internalNodes>
          <leafValues>
            -4.8669806122779846e-01 4.2443665862083435e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 20 -1.2627479154616594e-03</internalNodes>
          <leafValues>
            -8.4070277214050293e-01 2.2699092328548431e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 23 -1.4024767093360424e-02</internalNodes>
          <leafValues>
            9.4998908042907715e-01 -2.3276209831237793e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 45 8.5524059832096100e-03</internalNodes>
          <leafValues>
            -3.1370672583580017e-01 6.5216445922851562e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 4 -->
    <_>
      <maxWeakCount>8</maxWeakCount>
      <stageThreshold>-5.6605219841003418e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 74 1.9330268725752831e-02</internalNodes>
          <leafValues>
            -2.4409449100494385e-01 6.5853661298751831e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 8 -1.4621270820498466e-02</internalNodes>
          <leafValues>
            7.3984771966934204e-01 -1.9167090952396393e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 2 1.5571037307381630e-02</internalNodes>
          <leafValues>
            -3.5025984048843384e-01 6.0822367668151855e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 41 -3.4435960697010159e-04</internalNodes>
          <leafValues>
            5.9395998716354370e-01 -2.5249502062797546e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 57 -2.8986441902816296e-03</internalNodes>
          <leafValues>
            4.8821964859962463e-01 -3.5873812437057495e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 70 -1.8869038671255112e-02</internalNodes>
          <leafValues>
            5.4218941926956177e-01 -3.4273418784141541e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 36 -1.2948850635439157e-03</internalNodes>
          <leafValues>
            6.4665526151657104e-01 -2.9743972420692444e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 32 -6.2359338626265526e-03</internalNodes>
          <leafValues>
            7.2953444719314575e-01 -2.2203263640403748e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 5 -->
    <_>
      <maxWeakCount>9</maxWeakCount>
      <stageThreshold>-4.7814467549324036e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 56 -1.1652169050648808e-03</internalNodes>
          <leafValues>
            -9.3220341205596924e-01 3.5147392749786377e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 76 -3.4970829728990793e-03</internalNodes>
          <leafValues>
            5.3818136453628540e-01 -3.2988703250885010e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 30 2.0293954759836197e-02</internalNodes>
          <leafValues>
            -3.5472473502159119e-01 4.8627004027366638e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 5 2.5665562134236097e-04</internalNodes>
          <leafValues>
            2.0086291432380676e-01 -7.7390545606613159e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 75 1.4360189437866211e-02</internalNodes>
          <leafValues>
            -2.3403005301952362e-01 8.6605161428451538e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 39 7.4010714888572693e-03</internalNodes>
          <leafValues>
            -2.9984530806541443e-01 5.4738551378250122e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 4 2.9084522975608706e-04</internalNodes>
          <leafValues>
            3.3419096469879150e-01 -5.5548816919326782e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 81 -1.9960766076110303e-04</internalNodes>
          <leafValues>
            -6.7282658815383911e-01 2.6716870069503784e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 17 9.3751028180122375e-03</internalNodes>
          <leafValues>
            -2.7190521359443665e-01 7.4316066503524780e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 6 -->
    <_>
      <maxWeakCount>11</maxWeakCount>
      <stageThreshold>-1.0797910690307617e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 42 2.5767553597688675e-03</internalNodes>
          <leafValues>
            -2.4623115360736847e-01 4.9501660466194153e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 29 1.0632282122969627e-02</internalNodes>
          <leafValues>
            -3.2047876715660095e-01 5.3868520259857178e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 7 -8.6155327153392136e-05</internalNodes>
          <leafValues>
            -5.5955845117568970e-01 2.7646774053573608e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 25 -3.9628753438591957e-03</internalNodes>
          <leafValues>
            7.2061598300933838e-01 -2.4143104255199432e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 16 2.2333851084113121e-02</internalNodes>
          <leafValues>
            -2.5361424684524536e-01 6.2481087446212769e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 33 -7.2167911566793919e-03</internalNodes>
          <leafValues>
            6.5829503536224365e-01 -2.4064162373542786e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 21 -8.6431829258799553e-03</internalNodes>
          <leafValues>
            6.7018646001815796e-01 -2.1176984906196594e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 6 -9.2935608699917793e-04</internalNodes>
          <leafValues>
            -7.1063762903213501e-01 2.4004682898521423e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 24 2.1949745714664459e-03</internalNodes>
          <leafValues>
            -2.4519364535808563e-01 7.2652268409729004e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 77 1.0433040559291840e-02</internalNodes>
          <leafValues>
            -2.1248491108417511e-01 7.7381116151809692e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 79 -1.6543373931199312e-04</internalNodes>
          <leafValues>
            -5.5705338716506958e-01 3.7553960084915161e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 7 -->
    <_>
      <maxWeakCount>11</maxWeakCount>
      <stageThreshold>-6.5566235780715942e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 72 -1.8263336271047592e-02</internalNodes>
          <leafValues>
            6.8235296010971069e-01 -4.8484846949577332e-02</leafValues></_>
        <_>
          <internalNodes>
            0 -1 83 6.4760293753352016e-05</internalNodes>
          <leafValues>
            3.0268967151641846e-01 -4.6302887797355652e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 58 -1.5505061019212008e-03</internalNodes>
          <leafValues>
            5.7527792453765869e-01 -2.3416532576084137e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 78 -9.9097881466150284e-03</internalNodes>
          <leafValues>
            6.9998538494110107e-01 -2.0008574426174164e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 37 1.1625632178038359e-03</internalNodes>
          <leafValues>
            -5.1136344671249390e-01 2.9302945733070374e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 31 1.3122210511937737e-03</internalNodes>
          <leafValues>
            -2.9294979572296143e-01 6.0141360759735107e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 0 2.4871539790183306e-04</internalNodes>
          <leafValues>
            3.3716961741447449e-01 -4.9033504724502563e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 18 6.1700050719082355e-04</internalNodes>
          <leafValues>
            -2.5777202844619751e-01 6.7780733108520508e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 40 4.2068160837516189e-04</internalNodes>
          <leafValues>
            2.6589685678482056e-01 -7.5340956449508667e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 28 1.8034216016530991e-02</internalNodes>
          <leafValues>
            -2.9567432403564453e-01 7.2165572643280029e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 10 -1.7657826538197696e-04</internalNodes>
          <leafValues>
            -5.8646458387374878e-01 3.0218878388404846e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 8 -->
    <_>
      <maxWeakCount>10</maxWeakCount>
      <stageThreshold>-9.2076337337493896e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 55 -2.8575508622452617e-04</internalNodes>
          <leafValues>
            -8.2089549303054810e-01 3.5796767473220825e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 69 -2.6355851441621780e-02</internalNodes>
          <leafValues>
            7.6108562946319580e-01 -2.5427839159965515e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 44 -1.8397752195596695e-02</internalNodes>
          <leafValues>
            6.1537718772888184e-01 -2.3116776347160339e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 9 -2.5859929155558348e-04</internalNodes>
          <leafValues>
            -6.0227441787719727e-01 2.8228875994682312e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 38 3.2598837278783321e-03</internalNodes>
          <leafValues>
            -2.6349633932113647e-01 6.4975219964981079e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 50 4.6438323333859444e-03</internalNodes>
          <leafValues>
            -2.8010705113410950e-01 5.9145033359527588e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 62 -3.4561111533548683e-05</internalNodes>
          <leafValues>
            4.8064196109771729e-01 -3.1048238277435303e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 12 1.4690557145513594e-04</internalNodes>
          <leafValues>
            2.6825952529907227e-01 -5.9898597002029419e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 14 5.4131369106471539e-03</internalNodes>
          <leafValues>
            2.1522392332553864e-01 -7.7257299423217773e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 54 -1.1060749966418371e-04</internalNodes>
          <leafValues>
            -7.8327733278274536e-01 1.7959186434745789e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 9 -->
    <_>
      <maxWeakCount>11</maxWeakCount>
      <stageThreshold>-3.2050690054893494e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 22 8.9208539575338364e-03</internalNodes>
          <leafValues>
            -1.5957446768879890e-02 8.5483872890472412e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 15 -1.1215120553970337e-02</internalNodes>
          <leafValues>
            6.5624099969863892e-01 -2.0228527486324310e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 43 4.2403703555464745e-03</internalNodes>
          <leafValues>
            -2.3495049774646759e-01 6.4178115129470825e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 52 -2.9075733618810773e-04</internalNodes>
          <leafValues>
            2.8155001997947693e-01 -6.3759624958038330e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 84 8.7492191232740879e-04</internalNodes>
          <leafValues>
            2.3548011481761932e-01 -6.3397425413131714e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 65 3.4704594872891903e-04</internalNodes>
          <leafValues>
            -3.1505507230758667e-01 5.3580373525619507e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 51 1.7247200594283640e-04</internalNodes>
          <leafValues>
            -2.4889376759529114e-01 5.4482692480087280e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 47 -4.2701454367488623e-04</internalNodes>
          <leafValues>
            6.2696951627731323e-01 -2.4544759094715118e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 60 4.1467957198619843e-03</internalNodes>
          <leafValues>
            -2.7918794751167297e-01 5.4881525039672852e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 61 3.0713446903973818e-04</internalNodes>
          <leafValues>
            2.0908667147159576e-01 -9.5565491914749146e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 71 1.8288416787981987e-02</internalNodes>
          <leafValues>
            -2.6456183195114136e-01 8.1349301338195801e-01</leafValues></_></weakClassifiers></_></stages>
  <features>
    <_>
      <rects>
        <_>
          0 2 16 4 -1.</_>
        <_>
          0 2 8 2 2.</_>
        <_>
          8 4 8 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          0 10 50 19 -1.</_>
        <_>
          25 10 25 19 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 1 40 16 -1.</_>
        <_>
          1 1 20 8 2.</_>
        <_>
          21 9 20 8 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 8 44 9 -1.</_>
        <_>
          23 8 22 9 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 0 9 7 -1.</_>
        <_>
          6 0 3 7 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 4 2 4 -1.</_>
        <_>
          3 5 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 14 4 19 -1.</_>
        <_>
          6 14 2 19 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 13 4 3 -1.</_>
        <_>
          7 13 2 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 13 22 12 -1.</_>
        <_>
          16 13 11 12 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 22 2 6 -1.</_>
        <_>
          6 22 1 6 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          7 6 7 2 -1.</_>
        <_>
          7 6 7 1 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          8 25 24 1 -1.</_>
        <_>
          20 25 12 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 3 5 3 -1.</_>
        <_>
          8 4 5 1 3.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          9 4 18 14 -1.</_>
        <_>
          18 4 9 14 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 19 6 12 -1.</_>
        <_>
          11 23 2 4 9.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 0 41 12 -1.</_>
        <_>
          10 3 41 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 1 22 24 -1.</_>
        <_>
          10 1 11 12 2.</_>
        <_>
          21 13 11 12 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 6 12 20 -1.</_>
        <_>
          10 6 6 10 2.</_>
        <_>
          16 16 6 10 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 26 16 1 -1.</_>
        <_>
          14 26 8 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 11 21 17 -1.</_>
        <_>
          18 11 7 17 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 3 1 12 -1.</_>
        <_>
          12 3 1 6 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          13 1 12 32 -1.</_>
        <_>
          13 1 6 16 2.</_>
        <_>
          19 17 6 16 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 1 36 6 -1.</_>
        <_>
          13 1 18 3 2.</_>
        <_>
          31 4 18 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 9 12 22 -1.</_>
        <_>
          19 9 4 22 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 11 4 22 -1.</_>
        <_>
          17 11 2 22 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 20 9 13 -1.</_>
        <_>
          18 20 3 13 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 22 63 18 -1.</_>
        <_>
          15 31 63 9 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          18 12 24 6 -1.</_>
        <_>
          18 12 12 3 2.</_>
        <_>
          30 15 12 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          19 23 24 6 -1.</_>
        <_>
          27 25 8 2 9.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          20 11 45 3 -1.</_>
        <_>
          35 11 15 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          21 14 41 20 -1.</_>
        <_>
          21 19 41 10 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          23 32 20 2 -1.</_>
        <_>
          28 32 10 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          25 2 8 20 -1.</_>
        <_>
          27 4 4 20 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          29 13 12 20 -1.</_>
        <_>
          29 13 6 10 2.</_>
        <_>
          35 23 6 10 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          29 22 34 4 -1.</_>
        <_>
          29 22 17 2 2.</_>
        <_>
          46 24 17 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          30 3 34 6 -1.</_>
        <_>
          30 3 17 3 2.</_>
        <_>
          47 6 17 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          30 9 13 6 -1.</_>
        <_>
          28 11 13 2 3.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          30 17 18 6 -1.</_>
        <_>
          30 20 18 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          31 8 9 8 -1.</_>
        <_>
          31 10 9 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          32 4 17 12 -1.</_>
        <_>
          32 7 17 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          32 25 3 8 -1.</_>
        <_>
          33 25 1 8 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          32 37 14 2 -1.</_>
        <_>
          32 38 14 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          33 17 11 9 -1.</_>
        <_>
          33 20 11 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 1 13 9 -1.</_>
        <_>
          34 4 13 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 2 36 18 -1.</_>
        <_>
          43 2 18 18 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 4 16 12 -1.</_>
        <_>
          34 8 16 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 14 15 12 -1.</_>
        <_>
          34 20 15 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 17 14 2 -1.</_>
        <_>
          34 17 7 1 2.</_>
        <_>
          41 18 7 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 18 8 8 -1.</_>
        <_>
          34 20 8 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          34 27 8 4 -1.</_>
        <_>
          34 27 4 2 2.</_>
        <_>
          38 29 4 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          35 1 6 12 -1.</_>
        <_>
          35 5 6 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          36 17 8 1 -1.</_>
        <_>
          38 17 4 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          37 19 4 12 -1.</_>
        <_>
          37 25 4 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          37 20 4 12 -1.</_>
        <_>
          37 26 4 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          38 9 3 3 -1.</_>
        <_>
          39 9 1 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          38 9 3 6 -1.</_>
        <_>
          39 9 1 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          39 6 6 5 -1.</_>
        <_>
          41 6 2 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          39 11 10 8 -1.</_>
        <_>
          39 15 10 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          39 13 6 7 -1.</_>
        <_>
          42 13 3 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          41 10 20 6 -1.</_>
        <_>
          41 10 10 3 2.</_>
        <_>
          51 13 10 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          41 15 21 3 -1.</_>
        <_>
          48 16 7 1 9.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          42 7 3 8 -1.</_>
        <_>
          43 7 1 8 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          42 16 2 6 -1.</_>
        <_>
          43 16 1 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          42 17 1 22 -1.</_>
        <_>
          42 17 1 11 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          44 20 24 14 -1.</_>
        <_>
          56 20 12 14 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          45 17 10 3 -1.</_>
        <_>
          45 18 10 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          48 9 20 22 -1.</_>
        <_>
          58 9 10 22 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          48 20 4 8 -1.</_>
        <_>
          48 20 4 4 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          50 7 26 15 -1.</_>
        <_>
          63 7 13 15 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          51 0 22 22 -1.</_>
        <_>
          51 0 11 11 2.</_>
        <_>
          62 11 11 11 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          51 1 28 38 -1.</_>
        <_>
          51 1 14 19 2.</_>
        <_>
          65 20 14 19 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          51 9 18 8 -1.</_>
        <_>
          60 9 9 8 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          52 9 21 14 -1.</_>
        <_>
          59 9 7 14 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          54 3 12 32 -1.</_>
        <_>
          57 3 6 32 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          54 11 18 11 -1.</_>
        <_>
          54 11 9 11 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          55 0 18 6 -1.</_>
        <_>
          55 0 18 3 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          57 0 10 8 -1.</_>
        <_>
          55 2 10 4 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          58 17 9 14 -1.</_>
        <_>
          61 20 3 14 3.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          59 3 5 9 -1.</_>
        <_>
          56 6 5 3 3.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          63 8 16 3 -1.</_>
        <_>
          67 8 8 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          66 0 1 16 -1.</_>
        <_>
          62 4 1 8 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          68 0 2 3 -1.</_>
        <_>
          68 0 1 3 2.</_></rects>
      <tilted>1</tilted></_>
    <_>
      <rects>
        <_>
          70 0 4 6 -1.</_>
        <_>
          70 0 2 3 2.</_>
        <_>
          72 3 2 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          71 0 3 3 -1.</_>
        <_>
          72 1 1 1 9.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          75 8 4 16 -1.</_>
        <_>
          75 8 2 8 2.</_>
        <_>
          77 16 2 8 2.</_></rects>
      <tilted>0</tilted></_></features></cascade>
</opencv_storage>
